Home > Information Disclosure > JSUpload “writeItemContent()” Arbitrary File Disclosure Vulnerability

JSUpload “writeItemContent()” Arbitrary File Disclosure Vulnerability

December 24th, 2012

Application: JSUpload
Affected Version: versions prior to 0.6.5.
Vendor’s URL: JSUpload
Bug Type: File Disclosure
Risk Level: Critical

Solution:
Update to version 0.6.5.

Information Disclosure

Comments are closed.